<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Export](./bitburner.export.md)

## Export interface

Export order for a material

**Signature:**

```typescript
interface Export 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [amount](./bitburner.export.amount.md) |  | string | Amount of material exported |
|  [city](./bitburner.export.city.md) |  | [CityName](./bitburner.cityname.md) | City the material is being exported to |
|  [division](./bitburner.export.division.md) |  | string | Division the material is being exported to |

